<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<script src="moment.js"></script>
 	<title>Revisiones</title>
	<script          
         src="https://sapui5.hana.ondemand.com/resources/sap-ui-core.js"
		 id="sap-ui-bootstrap"
		 data-sap-ui-theme="sap_fiori_3"
         data-sap-ui-libs="sap.m"
         data-sap-ui-compatVersion="edge"   
         data-sap-ui-preload="async"
         data-sap-ui-resourceroots='{
            "sap.ui.sta": "./"
         }'>
	</script>
    <script>
         sap.ui.getCore().attachInit(function () {
               app : new sap.ui.core.ComponentContainer({
                  name : "sap.ui.sta",
                  height : "100%"
               }).placeAt("content");
         });
      </script>
</head>
<body class="sapUiBody" id="content">
</body>
</html>